@charset "utf-8";
/* CSS Document */
body { font-family:Arial, Helvetica, sans-serif, "Arial Rounded MT Bold", DINPro-Regular, "Century Gothic";
		background: url(../images/patten.png); margin:0; }

img {
	border:0px;
}

h1,h2,h3,h4,h5,h6 { margin:0px; padding:0px;}

p { font-size:13px;}

#top_wrapper
{
	width:100%;
	margin:auto;
	background:url(../images/header_01.png);
}

#top{
	margin:auto;
	position:relative;
	width:960px;
	height:168px;
	background:url(../images/top_bg.png) no-repeat center;
}

#logo {
	position: relative;
	width: 258px;
	height: 117px;
	margin-top:25px;
	float: left;
}

#nav {
	position:relative;
	float:right;
	
	height:30px;
	clear:left;
	font-size:14px;
	color:#FFF;
	top:-20px;
}

#nav ul { 
	position:relative;
	float:right;
	list-style-type: none;
	margin:0px;
	padding:0px;
}

#nav ul li { 
	position:relative;
	float:left;
	display:block;
	margin:0px;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
}

#nav ul li a{
	position:relative;
	float:left;
	display: block;	
	float: left;	
	line-height: 35px;
	text-decoration: none;
	color:#FFF;
	float:left;
	
}

#nav ul li a:hover, .current{
	font-weight:bold;
}

#search {
	position:relative;
	float:right;
	width:255px;
	height:42px;
	margin-top:20px;
	background: url(../images/serch_04.png) no-repeat center;
}

#mid{
	margin:auto;
	width:960px;
	height:264px;
	margin-top:35px;
}

#contents {
	margin: auto;
	width:960px;
	height:600px;
	margin-top:20px;
}

#footer {
	margin: auto;
	width:100%;
	height:40px;
	padding-top:12px;
	background:#747474;
}

#footer_nav a {
	text-decoration:none;
	color:#FFF;
}